# filetransferwindow.open

Opens the file transfer window

Usage

    filetransferwindow.open [-m] [-n]

Description
Opens the file transfer window
Switches

-m
Causes the window to be created as minimized
-n
Causes the window to be not raised if already open

Syntax Specification

    filetransferwindow.open [-m] [-n]

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Thu Feb 3 17:18:04 2011